@charset "utf-8";
/* CSS Document */

*
{
	padding:0px;
	margin:0px;
}

/*----------------------------Font Face----------------------*/
@font-face
{
	font-family:LATO-REGULAR;
	src:url(../fonts/LATO-REGULAR.TTF);
}

@font-face
{
	font-family:LATO-LIGHT_0;
	src:url(../fonts/LATO-LIGHT_0.TTF);
}

@font-face
{
	font-family:PT_Sans-Web-Regular;
	src:url(../fonts/PT_Sans-Web-Regular.ttf);
}


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
 /* background:transparent;*/
} 

ol, ul {
    list-style: none outside none;
}

img 
{ 
	max-width: 100%;
	border:none; 
}

a { margin:0; padding:0; font-size:100%; text-decoration:none;  background:transparent; }


.clearfix, .tagcloud, .widget {
}
.clearfix:before, .clearfix:after, .tagcloud:before, .tagcloud:after, .widget:before, .widget:after {
    content: "";
    display: table;
}
.clearfix:after, .tagcloud:after, .widget:after {
    clear: both;
}
.clearboth {
    clear: both;
}


body 
{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	*font-size:small;
} /* hack retained to preserve specificity */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

/* always force a scrollbar in non-IE */ 
/*html { overflow-y: scroll; }*/

a:hover, a:active { outline: none; }

a:focus { 
    outline: none; 
}
:focus {outline:none;}
::-moz-focus-inner { border: 0; }

ul, ol { margin-left:0px; }
ol { list-style-type: decimal;}
ol li{margin-bottom:0px; list-style-type:none;}
/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

/* webkit browsers add a 2px margin outside the chrome of form elements */  
input, select, textarea 
{ 
	margin: 0;
	font-family:PT_Sans-Web-Regular;
	font-size:15px;
	color:#262626; 
}



/* make buttons play nice in IE:*/
button {  width: auto; overflow: visible; }


/* 
 * Non-semantic helper classes 
 */

 .alignright{
 float:right;
 margin-left:0px;
 }
 .alignleft{
 float:left;
 margin-right:0px;
 }
 
.hr{
 height:19px;
 margin: 15px 0 0px -5px;
 clear:both;
 background:url(img/hr.png) no-repeat top left transparent;
}

.clear{ clear: both; }

/* LINKS COLOR */
a, a:active, a:visited ,#main_link_color,#personal_data p span,#personal_data p span a{ color:; }

/* LINKS ONHOVER COLOR */
a:hover { /*color: #1e1e1e; */}

/* FOOTER LINKS ONHOVER COLOR 
#footer a:hover{ color:#ffffff; }*/

/* HEADINGS STRONG COLOR & HEADING FONTS*/
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.dropcapcolor,.inner_main .widget ul.testimonials li p span,.post_header a:hover,.breadcrumbs p span,h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,.hotstuff ul li a{
/*color:#DE5328;*/
}

/* BACKGROUND */
body
{
	background:url(../images/bg.png) repeat;
}


p
{
	font-family:PT_Sans-Web-Regular;
	font-size:13px;
	line-height:20px;
	margin:0px 0px 5px 0px;
	color:#666666;
	overflow:visible;
	text-align:justify;
}

p strong
{
	/*color:#649532;*/
}

/*----------------Footer----------------------*/

#footer
{
	background: url(../images/footer_bg.jpg) repeat;
	margin:20px 0px 0px 0px;
	padding:23px 0 0 0px;
	border-top:1px solid #aeaeae;
	
}

.footer_links
{
	width:30%;
	float:left;
	
}

.footer_links li
{
	display:block;
	margin:5px 0px 0px 0px;
	background:url(../images/bullet.png) 0 9px no-repeat;
	padding:0px 0px 0px 20px;
	color:#606060;
	font-family:PT_Sans-Web-Regular;
	font-size:13px;
	line-height:20px;
}

.footer_about
{
	width:34%;
	float:left;
}

.footer_about a
{
	font-family:PT_Sans-Web-Regular;
	font-size:13px;
	color:#909090;
}

.footer_tag
{
	width:28%;
	float: right;
}

.footer_tag a
{
	padding:10px 20px;
	float:left;
	text-align:center;
	background:#404041;
	color:#8f8f8f;
	font-family:LATO-REGULAR;
	margin:5px 5px; 
	
}

#footer p
{
	color:#606060;
	font-size:13px;
	line-height:20px;
}

#footer p strong
{
	color:#C6C6C6;
}

.footer_logo
{
	float:right;
	margin:20px 0px 0px 0px;
}

.copyrights
{
	background-color:#171717;
	height:35px;
	padding:20px 0px 0px 0px;
	margin:50px 0px 0px 0px;
	text-align:center;
	font-family:PT_Sans-Web-Regular;
	font-size:13px;
	color:#909090;
}

.copyrights a
{
	color:#626262;
}

.copyrights p
{
	color:#626262;
	float:left;
	font-size:13px;
}


.orange
{
	color:#ff6600;
}
.brown
{
	color:#a72323;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.inner_main .widget ul.testimonials li p
{
	font-family:PT_Sans-Web-Regular;
	font-weight:400;
}

h1,h2,h3,h4,h5,h6,.hotstuff ul li a,.inner_main .widget ul.testimonials li p span
{
	font-family:PT_Sans-Web-Regular;
	font-weight:300;
}

h1
{
	font-size:24px;
	line-height:30px;
	color:#1b3248;
	margin:0px;
}

h1 strong
{
	line-height:32px;
}

h2
{
	font-size:24px;
	line-height:30px;
	margin:0px;
	color:#000;
}
h3
{
	font-size:21px;
	line-height:26px;
	margin:0px;
	color:#444444;
}

h4
{
	font-size:19px;
	line-height:24px;
	margin:0px;
	color:#444444;
}

h4 strong
{
	font-size:15px;
	line-height:24px;
	margin:0px 0px 0px 0px;
	color:#d1161c;
	font-weight:bold;
}

h5
{
	font-size:17px;
	line-height:22px;
	margin:0px;
	color:#444444;
}

h6
{
	font-size:13px;
	line-height:18px;
	margin:0px;
	color:#444444;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
	display:block;
	font-size:0.62em;
	margin-bottom:-0.43em;
	line-height:1.1em;
}


.heading
{
	margin:25px 0px 25px 0px;
	text-align:center;
}

.heading_1
{
	color:#3b5998;
	font-size:18px;
}

.heading_2
{
	color:#ff6600;
	font-size:18px;
}

.heading_3
{
	color:#3b5998;
	font-size:18px;
	margin:20px 0 0px 0;
}

.heading_4
{
	color:#a72323;
	font-size:18px;
}

.heading_5
{
	color:#189ebe;
	font-size:18px;
}

.heading_6
{
	color:#fff;
	font-size:18px;
}

.heading_7
{
	font-family:LATO-REGULAR;
	color:#ff6600;
	font-size:18px;
}

.heading_8
{
	font-family:PT_Sans-Web-Regular;
	font-size:16px;
	color:#FFF;
	line-height:18px;
	margin:5px 0px 5px 0px;
	text-align:right
}
.heading_9
{
	font-family:PT_Sans-Web-Regular;
	font-size:12px;
	color:#FFF;
	line-height:18px;
	margin:5px 0px 5px 0px;
	text-align:right
}

.heading_brow
{
	padding:10px 10px 10px 10px;
	font-family:LATO-REGULAR;
	font-size:16px;
	color:#FFF;
	line-height:18px;
	background-color:#a72323;
	margin:0px 0px 30px 0px;
}


.heading_org
{
	padding:10px 10px 10px 10px;
	font-family:LATO-REGULAR;
	font-size:16px;
	color:#FFF;
	line-height:18px;
	background-color:#ec5e00;
	margin:0px 0px 30px 0px;
}

.form_heading
{
	font-family:PT_Sans-Web-Regular;
	font-size:13px;
	color:#666666;
	line-height:18px;
	margin:5px 0px 5px 0px;
}

.heading_blue
{
	font-family:PT_Sans-Web-Regular;
	font-size:16px;
	color:#FFF;
	height:29px;
	line-height:18px;
	margin:20px 0px 5px 0px;
	background:url(../images/head_bg.jpg) repeat-x;
	padding:10px 0px 0px 20px;
}


/*------------------------------Form------------------------*/
.input{
	height:10px;
	padding:8px;
	margin:0px 0px 0px 0px;
	background-color:#fff;
	border:1px solid #d1d1d1;
	border-radius:5px;
	color:#666666;
	outline: none;
	font-size:13px;
}

.textarea{
	padding:10px;
	margin:0px 0px 0px 0px;
	background-color:#ffffff;
	border-radius:3px;
	border:1px solid #e0e0e0;
	color:#666666;
	outline: none;
	font-size:13px;
	height:87px;
}



.green_button
{
	font-family:LATO-REGULAR;
	display: block;
	z-index: 2;
	font-size:14px;
	padding:8px 10px;
	margin:5px 0px 15px 0px;
	text-shadow: none;
	color: #ffffff;
	background:url(../images/green_button.png) no-repeat;
	width:111px;
	height:37px;
	text-align:center;
	border:none;
}


.green_button_2
{
	font-family:LATO-REGULAR;
	display: block;
	z-index: 2;
	font-size:14px;
	padding:8px 10px;
	margin:50px  auto 15px ;
	text-shadow: none;
	color: #ffffff;
	background:url(../images/green_button_2.png) no-repeat;
	width:131px;
	height:21px;
	text-align:center;
	border:none;
}


/*-----------------Header-------------------*/
#header-wrapper 
{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
	border-radius:0px 0px 3px 3px ;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    /*width:960px;*/
    z-index: 999;
}

#header-top 
{
    background: none repeat scroll 0 0 #fb7f2c;
}

#header-top 
{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    padding: 11px 20px 13px;
}

#header-top a 
{
    color: #FFFFFF;
}


.top-left-nav 
{
    float: left;
}

.top-left-nav li 
{
    float: left;
}
.top-left-nav li span {
    margin: 0 4px;
}

.top-left-nav li:last-child span 
{
    display: none;
}

.top-right-nav 
{
    float: right;
}

.top-right-nav li 
{
    float: left;
}

.email-icon 
{
    background: url("../images/email_icon.png") no-repeat scroll left center;
    padding: 0 0 0 20px;
}

#logo 
{
    float: left;
    margin:8px 0 8px 15px;
}

.social-icons 
{
    float:left;
    margin:20px 15px 0 0;
}
.social-icons li 
{
    float: left;
    margin: 0 4px 0 0;
}

.fb
{
	width:32px;
	height:32px;
	background:url(../images/social.png) 0px -6px no-repeat;
	display:block;
}

.fb:hover
{
	background:url(../images/social.png) 0px -43px no-repeat;
}

.tw
{
	width:32px;
	height:32px;
	background:url(../images/social.png) -39px -6px no-repeat;
	display:block;
}


.tw:hover
{
	background:url(../images/social.png) -39px -43px no-repeat;
}

.linkdin
{
	width:32px;
	height:32px;
	background:url(../images/social.png) -80px -6px no-repeat;
	display:block;
}

.linkdin:hover
{
	background:url(../images/social.png) -80px -43px no-repeat;
}

.googleplus
{
	width:32px;
	height:32px;
	background:url(../images/social.png) -120px -6px no-repeat;
	display:block;
}

.googleplus:hover
{
	background:url(../images/social.png) -120px -43px no-repeat;
}

.youtube
{
	width:32px;
	height:32px;
	background:url(../images/social.png) -160px -6px no-repeat;
	display:block;
}

.youtube:hover
{
	background:url(../images/social.png) -160px -43px no-repeat;
}


/*-------------------Nav----------------------*/

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #FFF;
	float: right;
	margin:20px;
}
.nav {
    list-style: none;
     *zoom: 1;
	 border-top: 1px solid #d1d1d1;
	 padding:0px 0px 0px 3px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
	
}
.nav a {
    padding: 10px 4px 10px 6px;
    color:#666666;
		font-family:LATO-REGULAR;
	font-size:0.9em;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	
	border-bottom:1px solid #d1d1d1;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}


/*-----------------Slider----------------------*/
/* Callback example */



.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  margin:66px 0px 13px 0px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .slide-caption1 {
font-family:LATO-LIGHT_0;
	font-weight:900;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 40px;
  text-shadow: none;
  text-align:center;
  color: #553401;
  top:14%;
  left: 25px;
  right: 25px;
  margin: 0;
  max-width: none;
  }


.callbacks .slide-caption2 {
  font-family:LATO-LIGHT_0;
  line-height:40px;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 30px;
  padding:5px 10px;
  text-shadow: none;
  color: #ffffff;
  top:48%;
  left:18%;
  margin: 0;
  max-width: none;
  }
  
.learn_more
{
	font-family:LATO-REGULAR;
	display: block;
	position: absolute;
	z-index: 2;
	font-size:14px;
	padding:8px 10px;
	text-shadow: none;
	color: #ffffff;
	top:74%;
	left:19%;
	background:url(../images/blue_button.png) no-repeat;
	width:101px;
	height:20px;
	text-align:center;
}


.callbacks .slide-caption2-sub {
  font-family: LATO-LIGHT_0;
  font-weight:700;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 30px;
  text-shadow: none;
  height:auto;
  text-align:center;
  color: #ffffff;
  top:64%;
  right: 15%;
  background:#0088d4;
  padding:5px 10px;
  margin: 0;
  max-width: none;
  }

.callbacks .slide-caption3 {
  font-family:LATO-LIGHT_0;
  font-weight:700;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 45px;
  text-shadow: none;
  text-align:center;
  color: #ffffff;
  top:30%;
  left: 25px;
  right: 25px;
  margin: 0;
  max-width: none;
  text-transform:uppercase;
  }
  
  .callbacks .slide-caption3-sub{
  font-family:LATO-LIGHT_0;
  font-weight:700;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 15px;
  text-shadow: none;
  text-align:center;
  color: #ffffff;
  top:39%;
  left: 25px;
  right: 25px;
  margin: 0;
  max-width: none;
  letter-spacing:1px;
 }
.callbacks .slide-caption4 {
   font-family: LATO-LIGHT_0;
  font-weight:700;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 30px;
   padding:5px 10px;
  text-shadow: none;
  text-align:center;
  color: #ffffff;
  top:55%;
  left: 15%;
  background:#669b11;
  margin: 0;
  max-width: none;
  }

.callbacks .slide-caption4-sub {
  font-family: LATO-LIGHT_0;
  font-weight:700;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 30px;
  text-shadow: none;
  height:auto;
  text-align:center;
  color: #ffffff;
 top:64%;
  left: 15%;
  background:#171614;
  padding:5px 10px;
  margin: 0;
  max-width: none;
  }
  
.callbacks .know-more-btn{ position: absolute;
  z-index: 2;
  font-size: 20px;
  text-align:center;
   position: absolute;
  color: #ffffff;
   top:47%;
  margin:0 auto;
  background:#f53a2c;
  left: 25px;
  right: 25px;
  outline:none;
  border:none;  
  width:186px;
  height:46px;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 5px 5px 5px 5px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 5px 5px 5px 5px;   
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 5px 5px 5px 5px;
  cursor:pointer; }

.callbacks .know-more-btn:hover{  background:#e22719;
}  

.callbacks_nav 
{
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:55%;
  left: 11%;
  opacity: 0.5;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 46px;
  width: 46px;
  background: transparent url("../images/themes.png") no-repeat left top;
}

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 11%;
  }


@media screen and (min-width: 960px) and (max-width: 1124px) {	

}

@media screen and (min-width: 650px) and (max-width: 959px) {
.callbacks .slide-caption1 {font-size: 30px; }

.callbacks .slide-caption2 { font-size: 20px;  top:50%;  right: 15%;   }

.callbacks .slide-caption2-sub {font-size: 20px; top:62%; right: 15%;}

.callbacks .slide-caption3 {font-size: 27px; }
  
.callbacks .slide-caption3-sub{ font-size: 13px; }
  
.callbacks .slide-caption4 {font-size: 20px; top:50%;  left: 15%; }

.callbacks .slide-caption4-sub {font-size: 20px; top:62%;  left: 15%; }

.callbacks .know-more-btn{ 
  font-size: 17px; 
   top:47%; 
  width:130px;
  height:40px;
}
}

@media screen and (min-width: 0px) and (max-width: 649px) {

.callbacks .slide-caption1 {display:none; }

.callbacks .slide-caption2 { display:none; }

.callbacks .slide-caption2-sub {display:none; }

.callbacks .slide-caption3 {display:none; }
  
.callbacks .slide-caption3-sub{ display:none; }
  
.callbacks .slide-caption4 {display:none; }

.callbacks .slide-caption4-sub {display:none; }
.callbacks .know-more-btn{ 
 display:none; }
.callbacks_nav {
background:none;
}
}




/*-----------------Block-----------------------------*/

.header-block-wrapper 
{
    margin: 0 auto;
    position: relative;
    /*width:960px;*/
    z-index: 99;
}


.header-block-inner {
    position: absolute;
    top: -85px;
    width: 100%;
}

.header-block-style-1 {
    background: none repeat scroll 0 0 #ff6600;
}
.header-block-style-2 {
    background: none repeat scroll 0 0 #008ecf;
}
.header-block-style-3 {
    background: none repeat scroll 0 0 #a6ce39;
}
.header-block-style-4 {
    background: none repeat scroll 0 0 #00918f;
}
.header-block-style-5 {
    background: none repeat scroll 0 0 #00bab5;
}

.header-block-wrapper {
    margin: 0 auto;
    position: relative;
    /*width:960px;*/
	 top: 55px;
    z-index: 99;
}

.header-block-wrapper h2
{
	font-family:PT_Sans-Web-Regular;
	font-size:16px;
	color:#FFF;
	line-height:20px;
}
.header-block-inner {
    position: absolute;
    top: -85px;
    width: 100%;
}
.header-block-5 img {
    margin: 0 0 15px;
}
.header-block-5 {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    transition: all 0.1s ease-in-out 0s;
}


.header-block-5 {
    padding:1.5% 0;
    width: 20%;
}
.header-block-5:hover {
    margin: -2.5% 0 0;
    padding:2.5% 0 2.5% ;
}


.img_cricle img
{
	width:70px;
	height:70px;
	float:left;
	border-radius:50px;
	
}

.img_radius_5 img
{
	width:70px;
	height:70px;
	float:left;
	border-radius:5px;
	margin:0 0 22px 0;
	
}



/*-------------------------------Grid--------------------------*/

.grid_960
{
	/*width:960px;*/
	margin:0px auto;
	padding:0px 10px;
}


.grid_26
{
	width:45%;
	margin:2% 0%;
	float:left;
}

.grid_26 h4
{
	color:#3b5998;
	font-size:18px;
	margin:22px 0 0px 0;
}

.grid_26 a
{
	font-size:13px;
	font-family:PT_Sans-Web-Regular;
}



.grid_26_2
{
	width:45%;
	margin:2% 5%;
	float: left;
}

.grid_26_2 a
{
	font-size:13px;
	font-family:PT_Sans-Web-Regular;
}

.grid_70
{
	width:70%;
	margin:0% 0% 0% 5%;
	float: left;
}

.grid_70_2
{
	width:70%;
	margin:0% 0% 0% 0%;
	float: left;
}

.grid_100
{
	width:100%;
	margin:1% 0% 1% 0%;
	float: left;
}


.grid_40
{
	width:45%;
	float: left;
	margin:3% 0% 0px 0px;
}

.grid_45
{
	width:50%;
	float: left;
	margin:3% 5% 0px 0px;
}


.grid_45 table
{
	margin:20px 0px;
}
	
.grid_45 table thead td
{
	background-color:#048bd0;
	padding:15px;
	text-align:center;
	font-size:13px;
	font-family:PT_Sans-Web-Regular;
	color:#FFF;
	
}

.grid_45 table  tbody td
{
	background-color:#1fa9f0;
	padding:10px;
	text-align:center;
	font-size:13px;
	font-family:PT_Sans-Web-Regular;
	color:#FFF;
	
}


.border_top
{
	border-top:1px solid #dcdcdf;
	clear:both;
	margin:10px 0px;

}


.border_top_dotted
{
	border-top:1px dotted #dcdcdf;
	clear:both;
	margin:10px 0px;
}

.page_heading
{
	font-family:LATO-REGULAR;
	font-size:20px;
	color:#666666;
	border-bottom:2px solid #84c225;
	margin:30px 0;
	padding:0px 0px 10px 0px;
}

.heading_green {
    background-color: #84c225;
    color: #FFFFFF;
    font-family: LATO-REGULAR;
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 20px 0;
    padding: 10px;
}